function _objectWithoutProperties(obj, keys) { var target = {}; for (var i in obj) { if (keys.indexOf(i) >= 0) continue; if (!Object.prototype.hasOwnProperty.call(obj, i)) continue; target[i] = obj[i]; } return target; }

import React from 'react';

//export const Context = React.createContext({});

var Slot = function Slot(props) {
  var content = props.content,
      children = props.children,
      attributes = _objectWithoutProperties(props, ['content', 'children']);

  return content ? content : children ? children : '';
};

export default Slot;